from . import Params_DiET
from .Make_spectrogram import Make_Spec

def get_model():
    from keras.models import load_model
    import os
    base_dir = os.path.dirname(os.path.abspath(__file__))
    model_path = os.path.join (base_dir, "model", "DiET_model.h5")
    return load_model(model_path)

__version__ = '1.0.0'